# Para gerar o site estático: mkdocs build
# Para rodar um servidor para testes: mkdocs serve

site_name: Helios - Sistema de votação eletrônica
site_description: 'Ajuda do sistema de votação eletrônica'
site_author: 'Instituto Federal de Santa Catarina'
copyright: 'Copyright &copy; 2018 - IFSC'

pages:
    - Inicial: index.md
    - Eleitor - como votar: eleitor.md
    - Gestor - Como criar uma eleição: criar.md
    - Gestor - Como iniciar uma eleição: abrir.md
    - Gestor - Como finalizar uma eleição: fechar.md
    - Gestor - Estatísticas: estatisticas.md
    - Gestor - Como gerar chave do apurador: apurador-gerar.md
    - Apurador - Como usar chave do apurador: apurador-usar.md
    - FAQ - Perguntas Frequentes: faq.md

theme:
  name: 'material'
  # include_sidebar: false
  custom_dir: 'theme'
  logo:
    icon: 'home'
  favicon: 'assets/images/favicon.ico'
  language: pt
  font:
    text: 'Roboto'
    code: 'Roboto Mono'
  extra:
  search:
    language: 'pt'
